» Ubuntu » Pakketten » precise (12.04LTS) » Bron » java » maven-dependency-plugin
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Bronpakket: maven-dependency-plugin (2.1-4) [universe]

Verwijzigingen voor maven-dependency-plugin

Ubuntu bronnen:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libmaven-dependency-plugin-java
Maven Dependency Plugin
libmaven-dependency-plugin-java-doc
Documentation for Maven Dependency Plugin

Andere aan maven-dependency-plugin gerelateerde pakketten

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: cdbs
    common build system for Debian packages
  • adep: default-jdk
    Standard Java or Java compatible Development Kit
  • adep: maven-debian-helper (>= 1.4)
    Helper tools for building Debian packages with Maven

Download maven-dependency-plugin

BestandGrootte (in kB)MD5 checksum
maven-dependency-plugin_2.1-4.dsc 2,1 kB c97d80de131e2e59a2fcc3b6afa2353d
maven-dependency-plugin_2.1.orig.tar.gz 169,2 kB 52bb3097ab6ee9ac4bb0ff469ca20362
maven-dependency-plugin_2.1-4.debian.tar.gz 4,6 kB 5d0e98677cccc0adcdb43e78ab2f4c16
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/svn/pkg-java/trunk/maven-dependency-plugin
Debian Package Source Repository (Browsable)
http://svn.debian.org/wsvn/pkg-java/trunk/maven-dependency-plugin/